deductionguidesforstd::experimental::unique_resource(3)

NAME
deductionguidesforstd::experimental::unique_resource - deductionguidesforstd::experimental::unique_resource

Synopsis
   Defined in header <experimental/scope>
   template<class R, class D> (library fundamentals TS v3)
   unique_resource(R, D) -> unique_resource<R, D>;
   One deduction guide is provided for std::experimental::unique_resource to permit
   deduction from given resource handle and deleter.
   The arguments (after array-to-pointer and function-to-pointer decay, if any) are
   copied or moved into the constructed unique_resource.

Example
    This section is incomplete
    Reason: no example